app-iate-audit .modal-dialog,
.att-coll-modal .modal-dialog {
    width: auto;
    min-width: 60%;
    max-width: 90%;
    font-size: 1.2rem;
}

app-entry-marks .modal-dialog {
    width: auto;
    min-width: 40%;
    max-width: 60%;
}

app-iate-audit .audit_table{
    width: 100%;
}

app-iate-audit .audit_table table {
    width: 100%;
    font-size: 1.2rem;
}



app-iate-audit .audit_table tr td{
    border-top: 1px #5c6a6d dotted;
    padding-top:.5rem;
    padding-bottom:.5rem;
    vertical-align: top;
    padding: 0.5rem;
}



app-iate-audit .audit_table tr:nth-child(even) td {
    background-color: #ebebeb;
}

app-iate-audit .audit_table tr:nth-child(odd) td {
    background-color: #f4f4f4;
}

app-iate-audit .audit_table  tr.auditbody:hover td {
    background-color: #e6e6e6;
}


app-iate-audit .audit_table  tr th {
    background-color: #e6e6e6;    
    padding: 0.5rem;
}

app-iate-audit .audit_table ins {
    background-color: #ddfade;
    text-decoration: none;
}

app-iate-audit .audit_table del {
    background-color: #ffe7e7;
}


app-iate-audit .audit_table .inverted ins {
    background-color: #ffe7e7;
    text-decoration: line-through;
}

app-iate-audit .audit_table .inverted del {
    text-decoration: none;
}

app-iate-audit .audit_table ul {
    padding: 0;
}

app-iate-audit .audit_table ul li ul{
    padding-bottom: .5rem;
    padding-left: 1rem;
}

app-iate-audit .modal,
.modal.hasoverflow {
    overflow: auto;
}



app-iate-audit .audit_table input{
    font-size: 1rem;
    width: 100%
}


app-iate-audit custom-select {
    max-width: 100%;
    font-size: 1rem;
    margin-top: 0;
}



app-iate-audit .mydrp {
    border: none;
    border-radius: 0;
    border: 1px #0B76C3 solid;
    width: 100% !important;
}

app-iate-audit .mydrp .selectiongroup {
    border-radius: 0;
    display: table;
    border-spacing: 0;
    background-color: #f8f8f8;
    overflow: hidden;
    height: 26px !important;
}



app-iate-audit .mydrp .selectiongroup button {
    width: auto;
    padding: .2rem;
    height: 26px !important;
}

app-iate-audit .mydrp .selection {
    width: 100%;
    height: 26px !important;
    color: #003565;
    font-size: 1rem !important;
}

app-iate-audit .mydrp .selection:focus {
    border: none;
    outline: none;
}


app-iate-audit .mydrp .selbtngroup {
    background-color: #f8f8f8;
    height: 26px !important;
}

app-iate-audit .container-fluid {
    overflow: hidden;
    min-height: 400px;
}


app-iate-audit span {
    display: inline-block;
    -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
    word-wrap: break-word;
    max-width: 100%;
}

app-iate-audit .audit_table app-render-audit .row,
    app-iate-audit .audit_table .row.nodecoration {
        background-color: transparent !important;
    border: none !important;
}

app-render-audit ins,
app-render-audit del {
    word-break: break-word;    
}

app-iate-audit .filterBox  {
    width: 30rem;
    position: fixed;
}

app-iate-audit .audit_table.hasSidebar {
    margin-left: 35rem;
    width: calc(100% - 35rem);
    box-sizing: border-box;
}

app-iate-audit app-render-audit ul li {
    list-style: none;
}


app-iate-audit .audit_table td>app-render-audit>.isOverflowing {
    position: relative;
}

app-iate-audit .audit_table.onhover td>app-render-audit>.isOverflowing::after,
app-iate-audit .audit_table.onDemand td>app-render-audit>.isOverflowing:not(.expanded)::after
 {
    content: "⯆";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    color: #0B76C3;
    /* background-image: linear-gradient(360deg, rgba(230, 230, 230, 1) 50%, rgba(230, 230, 230, 0) 100%); */
    text-align: center;
    font-size: 1.5rem;
    line-height: 3rem;
    cursor: pointer;
}



app-iate-audit .audit_table tr.auditbody:nth-child(even) td>app-render-audit>.isOverflowing::after {
    background-image: linear-gradient(0, rgba(235, 235, 235, 1) 20%, rgba(230, 230, 230, 0) 100%);
}

app-iate-audit .audit_table tr.auditbody:nth-child(odd) td>app-render-audit>.isOverflowing::after {
    background-image: linear-gradient(0, rgba(244, 244, 244, 1) 20%, rgba(244, 244, 244, 0) 100%);
}

app-iate-audit .audit_table  tr.auditbody:hover td>app-render-audit>.isOverflowing::after {
    background-image: linear-gradient(0, rgba(230, 230, 230, 1) 20%, rgba(230, 230, 230, 0) 100%);
}




app-iate-audit .audit_table.onhover td>app-render-audit>.expandable,
app-iate-audit .audit_table.onDemand td>app-render-audit>.expandable:not(.expanded)
 {
    max-height: 5rem;
    overflow: hidden;
}

app-iate-audit .audit_table.onhover td:hover>app-render-audit>.expandable,
app-iate-audit .audit_table.onDemand td:hover>app-render-audit>.expandable.expanded {
    max-height: none !important;
    overflow: auto;
}

app-iate-audit .audit_table.onhover td:hover>app-render-audit>.isOverflowing::after,
app-iate-audit .audit_table.onDemand td:hover>app-render-audit>.expanded::after {
    content: none !important;
}

.auditValueColumn {
    min-width: 20rem;
    max-width: 30vw;
}

app-iate-audit .audit_table  app-render-audit>.expandable .row {
    margin: 0
}